BCD Minimum Support OS/400 Release Level Notification

As part of our ongoing development strategy and planning efforts here at BCD we are scheduling future internal IBM i system upgrades. This will affect the minimum OS/400 release level supported by BCD products. Our product line currently requires a minimum OS/400 release level of V5R3. As of January 1, 2012 V5R4 will be the minimum OS/400 release level supported by most BCD products and updates released after that date.

As our products continue to evolve and new products are introduced it is generally our intention to keep in step with IBM OS/400 release levels, while also giving our clients enough time to plan for this change. This allows us to develop using current technology and to make this technology available to you in our product family.

IBM discontinued support for V5R3 on April 30, 2009.

If you have any questions or concerns please contact Technical Support.

One thought on “BCD Minimum Support OS/400 Release Level Notification

  1. Pingback: Reminder: BCD Minimum Supported OS/400 Release Level Change | BCD Tech Blog

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>